table.form {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
  }
caption.form {
	font: bold 18px arial, helvetica, sans-serif;
	background: transparent;
	padding:6px 4px 8px 0px;
	color: #03476F;
	text-transform: uppercase;
  }
td.form {
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	vertical-align: top;
	border-left-style: solid;
	border-left-color: #DE3878;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-width: 1px;
  }
td.formright {
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	vertical-align: top;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
}
th.formleft  {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: auto;
	vertical-align: middle;
	white-space:nowrap;
	text-align: left;
	direction:ltr;
	font-weight: normal;
  }
th.formright  {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: auto;
	vertical-align: middle;
	white-space:nowrap;
	text-align: right;
	direction:rtl;
	font-weight: normal;
}

td.form a:hover {

  }
th.form a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
td.form a {
	background: transparent;
	text-decoration: none;
	font-weight:normal;
	color: #663399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
  }
th.form a:hover {
	background: transparent;
	color: #990000;
  }
tr.form.odd {
	background-color: #FF6600;
  }
tr.form:hover {

  }
table.feedback {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FCFBFD;
  }
caption.feedback {
	font: bold 18px arial, helvetica, sans-serif;
	background: transparent;
	padding:6px 4px 8px 0px;
	color: #03476F;
	text-transform: uppercase;
  }
td.feedback {
	width: auto;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	vertical-align: top;
	direction:rtl;
	text-align: right;
  }
td.feedback a:hover {
	color: #990000;
  }
td.feedback a {

  }
table.feedback_text {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 90%;
	margin: 0px;
	padding: 3px;
}

td.feedback_text {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	vertical-align: top;
	margin: 0px;
	background-image: url(../images/text_line.gif);
	background-repeat: repeat;
	background-position: center top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

th.feedback {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #458610;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	direction:rtl;
	text-align:right;
	width: 50px;
  }
th.feedback a {

  }
th.feedback a:hover {
	background: transparent;
  }
tr.feedback.odd {

  }
tr.feedback:hover {

  }
tr.feedback {
	text-align: right;
}
input.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	text-align:right;
}
select.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
}
textarea.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	text-align:right;
}
input.contact_ltr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:ltr;
	text-align:left;
}
input.contact_ltr_UC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	direction:ltr;
	text-align:left;
	text-transform: uppercase;
	letter-spacing: 19px;
	color: #2C2C2C;
	font-weight: bold;
	padding-left: 7px;
	background-color: #6D879E;
	width: 140px;
	white-space: pre;
	display: inline;
}
table.feedback_form {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: auto;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	direction:rtl;
  }
caption.feedback_form {
	font: bold 18px arial, helvetica, sans-serif;
	background: transparent;
	padding:6px 4px 8px 0px;
	color: #03476F;
	text-transform: uppercase;
  }
td.feedback_form {
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E2D5EF;
	border-right-color: #E2D5EF;
	border-bottom-color: #E2D5EF;
	border-left-color: #E2D5EF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  }
td.feedback_formright {
	width: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	vertical-align: top;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	border-bottom-width: 1px;
}
th.feedback_form {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: auto;
	vertical-align: middle;
	white-space:nowrap;
	text-align: right;
	direction:rtl;
	font-weight: normal;
	background-image: url(../images/form_right_grad_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #96B2E0;
}
th.feedback_formleft  {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: auto;
	vertical-align: middle;
	white-space:nowrap;
	text-align: left;
	direction:ltr;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2D5EF;
	background-image: url(../images/form_left_grad_bg.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DE3878;
  }

th.feedback_formright  {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: auto;
	vertical-align: top;
	white-space:nowrap;
	text-align: right;
	direction:rtl;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #96B2E0;
	background-image: url(../images/form_right_grad_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #96B2E0;
}

td.feedback_form a:hover {
	color: #990000;
  }
th.feedback_form a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #363636;
  }
td.feedback_form a {
	background: transparent;
	text-decoration: none;
	font-weight:normal;
	color: #663399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
  }
th.feedback_form a:hover {
	background: transparent;
	color: #990000;
  }
tr.feedback_form.odd {
	background-color: #FF6600;
  }
tr.feedback_form:hover {

  }
input.feedback_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	text-align:right;
}
select.feedback_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
}
textarea.feedback_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	text-align:right;
}
input.feedback_form_ltr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:ltr;
	text-align:left;
}
input.feedback_form_ltr_UC {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	direction:ltr;
	text-align:left;
	text-transform: uppercase;
	letter-spacing: 19px;
	color: #3C56AA;
	font-weight: bold;
	padding-left: 7px;
	background-color: #FFF;
	width: 140px;
	white-space: pre;
	display: inline;
}
thead.feedback_form th{
	height: 20px;
}
thead.feedback_form td {
	height: 20px;
}
tfoot.feedback_form th{
	height: 20px;
}
tfoot.feedback_form td {
}
